- Qt 5.0
- Qt 5.0.0 Reference Documentation

# IdFilter QML Type

The IdFilter element provides a filter based around a list of contact ids. More...

Import Statement: | import QtContacts 5.0

- List of all members, including inherited members

## Properties

- ids : list<string>

## Detailed Description

This element is part of the QtContacts module.

See also QContactIdFilter.

## Property Documentation

ids : list<string>

This property holds the list of ids of contacts which match this filter.